<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">Powered by Crumbs</string>
    <string name="crumbs_interests_shared_with">Κοινόχρηστα ενδιαφέροντα με %s</string>
    <string name="crumbs_more">Δείτε περισσότερα</string>
    <string name="crumbs_not_shared">Δεν κοινοποιήθηκαν ενδιαφέροντα με τον χρήστη %s</string>
    <string name="crumbs_interests">Τα ενδιαφέροντα</string>
    <string name="crumbs_interests_summary">Το τοπικά αποθηκευμένο προφίλ σας που διατηρεί το απόρρητο</string>
    <string name="crumbs_interests_title">Τα ενδιαφέροντα</string>
    <string name="crumbs_about_crumbs_interests">Σχετικά με τα ενδιαφέροντα</string>
    <string name="crumbs_about_crumbs_interests_desc">Τα δεδομένα σας είναι ασφαλή τώρα. Προστατεύουμε το απόρρητό σας και διασφαλίζουμε ότι κανείς δεν μπορεί να σας χαρακτηρίσει ως άτομο.\n\nΤι αφορούν λοιπόν αυτά τα παρακάτω χαρακτηριστικά; Καθώς περιηγείστε, προσπαθούμε να κατανοήσουμε και να εκτιμήσουμε ορισμένα από τα ενδιαφέροντά σας, προκειμένου να έχετε τον έλεγχο της διαφήμισης που λαμβάνετε για τη διατήρηση του απορρήτου. Όλες οι εκτιμήσεις γίνονται τοπικά, στο πρόγραμμα περιήγησης και δεν κοινοποιούνται ως προφίλ με τους διαφημιστές. Όλα όσα λαμβάνουν οι διαφημιζόμενοι είναι μερικά ψίχουλα των ενδιαφερόντων σας, προκειμένου να σας παράσχουν ορισμένες ισχύουσες διαφημίσεις χωρίς να διακυβεύεται το απόρρητό σας.</string>
    <string name="crumbs_forget_interest">Αυτό θα επαναφέρει τα στατιστικά στοιχεία που συλλέγονται σχετικά με αυτό το ενδιαφέρον στο προφίλ σας.\n\nΕίστε βέβαιοι ότι θέλετε να κάνετε επαναφορά;</string>
    <string name="crumbs_reset">Επαναφορά</string>
    <string name="crumbs_show_more">Δείτε περισσότερα</string>
    <string name="crumbs_shareable_interests">Ενδιαφέροντα που σχετίζονται με εσάς</string>
    <string name="crumbs_other_interests">Άλλα ενδιαφέροντα</string>
    <string name="crumbs_other_interests_desc">Εντοπίστηκαν ενδιαφέροντα αλλά δεν αποτελούν μέρος του προφίλ σας</string>
    <string name="crumbs_disabled_interests">Απενεργοποιημένα ενδιαφέροντα</string>
    <string name="crumbs_disabled_interests_desc">Ενδιαφέροντα που έχετε απενεργοποιήσει</string>
    <string name="crumbs_interests_profile">Προφίλ</string>
</resources>
